System Requirements


This site is optimized for users of the Windows operating systems and Internet Explorer 6.0 or higher.  Users of other operating systems, including the Macintosh OS and Linux, may experience technical difficulties.

Users may experience difficulties accessing secure web sites using Internet Explorer 4 or older and Netscape. Users with these browsers will need to upgrade to a current version (see below).

We do not support the use of CompuServe, Opera, iCab, AOL, or other browsers. While any of these browsers may be able to load the site successfully, we do not offer technical support for them. This system is optimized for use with Microsoft Internet Explorer (versions 5.0 and later).

In order to use in our courses, we highly recommend that you have one of the following browsers:

Operating System

Browser

Mac OS Internet Explorer (5 or higher) with Java enabled (default setting in browser).

Also refer to the browser list below.

Windows Microsoft Internet Explorer (5 or higher) with Java enabled (default browser setting)

Microsoft Internet Explorer or Netscape Navigator may be downloaded from:

Download Internet Explorer! Download Netscape Now!

Mac OS Browser Information

  • The following browsers should be compatible with the course system:
Internet Explorer 5.0 and higher
Netscape 7.0, 7.02, 6.2.3 (may not properly display pages)
  • The following browsers are NOT compatible with the course system:

iCab
Netscape 4.7x and lower
Google Chrome

JavaScript, Java, Cookies, and Frames

  • Our courses make extensive use of all of the above technologies. The default settings for your browser has all of these properly enabled. If you've changed your browser settings to disable any of these options, you'll need to enable them or configure http://www.MedRisk.Com as a "Trusted Site". Consult your browser's help documentation to reconfigure these settings.

Corporate Firewalls

  • If your computer is located behind a corporate firewall, you may not be able to access portions of the web site. Company firewalls sometimes won't let you log onto a secure server. Check with your system administrator to find out what is and what is not blocked at your location.

Pop-Up Killer Software

  • If you are using pop-up killer software, it may prevent you from being able to view parts of the MedRisk Online Courses as well as parts of this website. To disable it consult the software's documentation.

Proxy Servers

  • If you use Internet Explorer and the "Use a proxy server for your LAN" box is checked, you will need to uncheck it in order to log in.